REM INSERTING into TEXTKONSERVEN
SET DEFINE OFF;

INSERT INTO TEXTKONSERVEN (XTX_KENNUNG,XTX_BEREICH,XTX_BEMERKUNG,XTX_TEXT_DE,XTX_USERDAT) VALUES ('VERSENDER','HEIDLER','Versanddienstleister (z.B. DPD)','Versender',SYSDATE);
INSERT INTO TEXTKONSERVEN (XTX_KENNUNG,XTX_BEREICH,XTX_BEMERKUNG,XTX_TEXT_DE,XTX_USERDAT) VALUES ('lbl_nox','Wort','Button zum switchen zu NOX','Reifen auf NOX switchen',SYSDATE);
INSERT INTO TEXTKONSERVEN (XTX_KENNUNG,XTX_BEREICH,XTX_BEMERKUNG,XTX_TEXT_DE,XTX_USERDAT) VALUES ('lbl_dpd','Wort','Button zum switchen zu DPD','Reifen auf DPD switchen',SYSDATE);

INSERT INTO RECHTESTUFEN (XRS_XRC_ID,XRS_BIT,XRS_BESCHREIBUNG) VALUES (45000,6,'Switch Versender');